[Desktop Entry]
Comment=CD Bake Oven Default Settings
Comment[da]=CD Bake Oven standardopsætning
Comment[el]=Προκαθορισμένες ρυθμίσεις του CD Bake Oven
Comment[he]=הגדרות ברירת המחדל של CD Bake Oven
Comment[hr]=CD Bake Oven uobičajene postavke
Comment[pt_BR]=Configurações padrão do Queimador de CD (CDBO)
Comment[sv]=CD Bake Oven-standardinställningar
DocPath=
Exec=kcmshell cdbodefaultopt
Hidden=false
Icon=wizard
Keywords=cdbo,recording,burning,cdbakeoven
Keywords[da]=cdbo,optagelse,brænding,cdbakeoven
Keywords[el]=cdbo,ηχογράφηση,εγγραφή,cdbakeoven
Keywords[he]=cdbo,הקלטה,צריבה,cdbakeoven
Keywords[hr]=cdbo,recording,burning,cdbakeoven,snimanje,prženje
Keywords[pt_BR]=cdbo,gravação,queima,cdbakeoven
Keywords[sv]=cdbo,inspelning,bränna,cdbakeoven
Keywords[tr]=cdbo,kayıt,yazma,cdbakeoven
Name=Customize Defaults
Name[af]=pasmaak verstek
Name[da]=Brugerindstil standard
Name[el]=Προσαρμογή προκαθορισμένων
Name[en_GB]=Customise Defaults
Name[he]=התאם אישית ברירות מחדל
Name[hr]=Podesi uobičajene postavke
Name[pt_BR]=Padrões de personalização
Name[sv]=Anpassa standardinställningar
Name[tr]=Öntanımlıları Yapılandır
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-FactoryName=cdbodefaultopt
X-KDE-Library=cdbosettings
X-KDE-ModuleType=Library
X-KDE-SubstituteUID=false
X-KDE-Username=
